@font-face {
  font-family: "DIN 2014 Narrow Demi";
  src:
    local("DIN-2014_Narrow-Demi"),
    url("../fonts/DIN-2014_Narrow-Demi.otf") format("opentype") tech(color-COLRv1),
    url("../fonts/DIN-2014_Narrow-Demi.otf") format("opentype"),
    url("../fonts/DIN-2014_Narrow-Demi.woff") format("woff");
}
@font-face {
  font-family: "DIN 2014 Narrow";
  src:
    local("DIN-2014_Narrow-Bold"),
    url("../fonts/DIN-2014_Narrow-Bold.otf") format("opentype") tech(color-COLRv1),
    url("../fonts/DIN-2014_Narrow-Bold.otf") format("opentype"),
    url("../fonts/DIN-2014_Narrow-Bold.woff") format("woff");
}
body{margin:0; padding:0; font-family:'Poppins', sans-serif; color:#6F7C95; font-size:18px; line-height:30px;}

img{max-width:100%;}

h1, h2, h3, h4, h5, h6{color:#123877; margin-bottom:15px; display:block; font-family: 'Roboto Slab', serif;}

ul,li{list-style:none; margin:0; padding:0;}

a, .btn{text-decoration:none; transition:.2s ease all;}

a{color:#5930FE; transition:.2s ease all;}

p{line-height:32px;}

.navbar-nav.me-auto{margin-left:auto!important; margin-right:inherit!important;}

.navbar{box-shadow:0 0 20px #E5E9F1;}

.logo span{display:inline; margin:0 10px 0 0; color:red; font-size:14px;}
.logo .sub-img{width:18%;}

.home-banner{background:#F7F7FB; padding:3em 0;}
.home-banner.employer{padding:2.2em 0;}
.home-banner img{width:100%; text-align:right;}
.home-banner .content-area{margin:4em 2em 0 0; color:#1F242E; font-size:24px; position:relative;}
.home-banner .content-area em{position:absolute; width:130px; right:10%; top:20px;  }
.home-banner .content-area em img{mix-blend-mode: multiply;}
.home-banner .content-area h1{font-size:64px; margin-bottom:15px; font-weight:500; color:#164086;}
.home-banner .content-area h1 span{display:block; font-weight:400;}
.home-banner .content-area p{margin-bottom:20px; color:#1F242E; line-height:40px;}
.home-banner .content-area p span{font-family: 'Roboto Slab', serif; color:#123877; font-weight:600; font-size:30px; line-height:45px;}
.home-banner .btn{padding:11px 40px!important; font-size:18px; width:auto; border-radius:50px;  cursor: pointer;
  display: inline-block;
  color: #fff;
  border:2px solid #FF7A00;
  background-image: -webkit-linear-gradient(30deg, #FF7A00 50%, transparent 50%)!important;
  background-image: linear-gradient(30deg, #FF7A00 50%, transparent 50%)!important;
  background-size: 500px!important;
  background-repeat: no-repeat!important;
  background-position: 0%!imsecondaryportant;
  -webkit-transition: background 300ms ease-in-out!important;
  transition: background 300ms ease-in-out!important;
}
.home-banner .btn:hover{background-position: 100%!important;  border:2px solid #FF7A00;
  color: #FF7A00;}
  
  .home-banner .link{border-radius:50px; display:inline-block; width:34%;}
.home-banner .link img{border-radius:50px;}
  
  .home-banner .btn-secondary{background:transparent;  border:2px solid #FF7A00; color: #FF7A00; padding:11px 40px!important; font-size:18px; width:auto; border-radius:50px;  cursor: pointer;}
.home-banner .btn-secondary:hover{background:#FF7A00; border:2px solid #FF7A00; color:#fff;}

.home-banner.inner{background:#fff; padding:4em 0;}
.home-banner .content-area{margin:3em 2em 0 0;}
  
.btn-primary{background:#FF6107!important; border-color:#FF6107!important;}
.btn-primary:hover{background:#fff!important; color:#FF6107!important;}

.btn-outline-primary{border-color:#6F7C95!important; color:#6F7C95!important;}
.btn-outline-primary:hover{background:#6F7C95!important; color:#fff!important;}

.btn{padding:8px 25px!important;}
.relocate{width:15px!important; height:15px!important; vertical-align:middle; margin-bottom:0!important;}

.error{font-size:13px; color:#ff0000;}

.home-banner .content-area h5, .home-banner .content-area form br, .lead-form br form br, .dual-col-section h5, .dual-col-section br{display:none;}
.home-banner .content-area b{font-weight:500; margin-bottom:20px; display:block;}
.home-banner .content-area b strong{font-size:30px; color:#0156a6;}
.home-banner .content-area label, .dual-col-section label{font-size:14px; color:#333;}
input, select, .lead-form input, .lead-form select  {border:1px solid #8E9FBF!important; padding:10px; border-radius:10px; font-size:16px; width:100%; height:50px;}
/*.lead-form label, .lead-form br, .lead-form h5{display:none;}*/

.lead-form label {font-size:14px;}
.lead-form label span{color:red;}

.lead-form.emp input{border-radius:5px; margin-bottom:15px; border-color:#6F84AB;}
.relocates{display:inline-block!important; width:auto!important;}
.nav-item{padding:0 20px;}
.navbar-expand-lg .navbar-nav .nav-link{font-size:16px; padding: 5px 0; color:#404653;  background-image: linear-gradient(to right, #FF6107, #FF6107 50%, #000 50%); background-size: 200% 100%; background-position: -100%; display: inline-block;  position: relative;  -webkit-background-clip: text;  -webkit-text-fill-color: transparent;  transition: all 0.3s ease-in-out;}
.navbar-expand-lg .navbar-nav .nav-link:before {
  content: "";
  background: #FF6107;
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 0;
  height: 3px;
  transition: all 0.3s ease-in-out;
}

.navbar-expand-lg .navbar-nav .nav-link:hover {
  background-position: 0;
}

.navbar-expand-lg .navbar-nav .nav-link:hover::before {
  width: 100%;
}
.modal-dialog{max-width:50%;}

.registerbtn{font-size:18px; background:#E5E9F1; color:#94A1BB; width:100%; border:none; border-radius:50px; height:60px; text-align:center; display:block; margin:1em 0 0 0; transition:.3s ease all;}
.registerbtn:hover{background:#FF7A00; color:#fff;}

.selectbox{position:relative;}
.selectbox .arrow {width: 30px; position: absolute; right: 10px; top: 8px; font-size: 25px;}
select{appearance:none; -moz-appearance:none; -webkit-appearance:none;}

.welcome-text-block{text-align:center; padding:5em 0;}
.welcome-text-block p{width:70%; margin:1.5em auto 4em;}
.welcome-text-block .item{margin:auto; display:flex; padding:1em; color:#000; text-align:left; align-items:center; border-radius:30px; transition:.5s ease all; font-family: 'Oswald', sans-serif; background:#FFF4EA; font-size:20px; font-weight:600; text-transform:uppercase;}
.welcome-text-block .item:hover{background:#FF7A00; cursor:pointer; color:#fff;}
.welcome-text-block .item figure{background:#fff; border-radius:20px; margin:0 20px 0 0; width:100px; height:100px; text-align:center; line-height:90px;}

.center{text-align:center;}


.m_2{margin-top:2em;}

.get-app-sec{height:100%; padding-bottom:2em; background:#F8F8FC; margin-bottom:4em;}
.get-app-sec .carousel{padding:1em 0; box-sizing:border-box; margin-top:2em;}
.get-app-sec .carousel-indicators [data-bs-target] {background-color:#D5CDF5; width:8px; height:8px; border-radius:50%; margin:0 4px;}
.get-app-sec .carousel-indicators .active{background-color:#572FFB;}
.get-app-sec .carousel-control-next, .get-app-sec .carousel-control-prev {position:absolute; top:50%; bottom:0; z-index:1;  width:40px; height:40px; padding:0; text-align:center;
    border:1px solid #FF6107; transition:opacity .15s ease; border-radius:50%; display:block; padding-top:3px;}
.get-app-sec .carousel-control-next-icon, .get-app-sec .carousel-control-prev-icon{background:url(../images/arrow.svg) center no-repeat; filter:inherit;}
.get-app-sec .carousel-control-prev-icon {background-size:50%;}
.get-app-sec .carousel-control-next-icon{-webkit-transform: scaleX(-1); transform: scaleX(-1); background-size:50%;}
.get-app-sec .carousel-control-prev{left:-60px;}
.get-app-sec .carousel-control-next{right:-60px;}
.get-app-sec .car-txt-area{padding-top:10em;}
.get-app-sec .car-txt-area p{line-height:32px;}
.get-app-sec .car-txt-area ul{margin-top:1.5em;}
.get-app-sec .car-txt-area li{display:inline;}
.get-app-sec .car-txt-area li a{width:41%; display:inline-block; font-weight:600; border:2px solid #4B5C7C; color:#4B5C7C; border-radius:5px; font-size:26px; line-height:25px; margin-right:10px; padding-bottom:10px;}

.get-app-sec .car-txt-area li a span{width:40px; height:40px; float:left; margin:10px 10px 0 15px;}
.get-app-sec .car-txt-area li a .txt-content{width:71%; float:left;}
.get-app-sec .car-txt-area small{font-size:16px; text-transform:uppercase; font-weight:400; padding-top:5px; display:block;}

.get-app-sec .carousel-img{position:relative;}

.carousel-indicators {position: absolute; right: 0; bottom: 0; left: 0; z-index: 2; display: flex; justify-content: center; padding: 0; margin-right: 15%; margin-bottom: 1rem; margin-left: 15%;}

.jb-category-sec{padding:2em 0;}
.jb-category-sec .im-area{padding:15px; box-shadow:0 0 12px #dbe9ef; border-radius:3px; }
.jb-category-sec .row{padding:1em 0;}
.jb-category-sec img, .dual-col-section img{width:100%;}
.jb-category-sec .item{padding:10px; box-shadow:0 0 12px #dbe9ef; margin:15px 0; background:#FFF4EA; border-radius:10px; overflow:hidden; line-height:70px; transition:.5s ease all;}
.jb-category-sec .item:hover{background:#FF7A00; cursor:pointer;}
.jb-category-sec .item:hover b{color:#fff;}
.jb-category-sec .item b, .dual-col-section b{font-weight:500; color:#000; font-size:18px; font-family: 'Roboto Slab', serif;}
.jb-category-sec figure{margin:0 0 10px 0; width:70px; float:left; text-align:center; height:70px; overflow:hidden; background:#fff; border-radius:20px; margin:0 20px 0 0;}
.jb-category-sec figure img{width:60%;}

.dual-col-section .item, .role-section .item{padding:15px; box-shadow:0 0 12px #dbe9ef; margin:15px 0; text-align:left;}
.dual-col-section .item ul{margin:1em 0; }
.dual-col-section .item li{font-size:16px; color:#6F7C95; position:relative; padding:0 0 10px 20px;}
.dual-col-section .item li:before{width:1px; height:100%; border-left:1px dashed #CDD2D9; content:''; position:absolute; left:2px; top:11px;}
.dual-col-section .item li:after{width:7px; height:7px; border-radius:50%; background:#782BEE; content:''; position:absolute; left:-1px; top:10px;}
.dual-col-section .item li:last-child:before{height:10%;}



.dual-col-section figure{position:relative;}
.dual-col-section figure span{position:absolute; right:20px; top:20px; padding:6px 15px; color:#fff; font-size:16px; text-transform:uppercase;}
.dual-col-section figure span.dream{background:rgba(95,0,251,0.8);}
.dual-col-section figure span.talent{background:rgba(251,60,0,0.8);}

.role-section{padding:6em 0; text-align:center;}
.role-section .item{font-family:'Roboto Slab', serif; color:#000; margin-bottom:15px;}

.role-section .item figure{background:#ddd;}

.part-sec{padding:3em 0; overflow:hidden;}
.part-sec li{width:16%; text-align:center; float:left; margin:1em 0; transition:.2s ease all;}
.part-sec li img{width:75%;}

.testimonial-sec{padding:3em 0; }
.testimonial-sec .container{position:relative; font-size:14px;}
.testimonial-sec .test .item{background:#fff; border-radius:20px; border:none; margin:2em 15px; padding:2em; box-shadow:0 0 22px rgba(167,182,238,.2); transition:.2s ease all; color:#67758C; position:relative; 
display:block; min-height:390px;}
.testimonial-sec .item:hover{box-shadow:0 0 22px rgba(217,227,244,1);}
.testimonial-sec .review{clear:both; padding:40px 0 20px; position:relative;}
.testimonial-sec .review:before, .testimonial-sec .test-box:after{width:40px; height:40px; position:absolute; top:10px; left:0; content:"\f10d";  font:normal normal normal 20px/1 FontAwesome; color:#D8E2E8;}
.testimonial-sec .review:after{top:auto; bottom:0; position:absolute; left:auto; right:0; content:"\f10e"; font:normal normal normal 20px/1 FontAwesome; color:#D8E2E8;}
.testimonial-sec .test-box .carousel-control-next, .testimonial-sec .test-box .carousel-control-prev{width:70px; height:70px; border-radius:50%; font-size:30px; text-align:center; background:rgba(95,0,251,0.9); top:45%;}
.testimonial-sec .person{font-size:24px; font-weight:500; color:#67758C; margin-bottom:5px;}
.testimonial-sec .test-box .review{position:relative; width:80%; margin:0 auto 2.5em;}
.testimonial-sec .test-box .review:after{width:50%; height:2px; left:25%; background:#2CCCFF; margin:0 auto; content:''; position:absolute; bottom:-20px; display:block;}
.testimonial-sec .carousel-control-prev{left:-95px;}
.testimonial-sec .carousel-control-next{right:-95px;}
.testimonial-sec .item .img-area{width:100px; height:100px; float:left; margin-right:20px;}
.testimonial-sec .item .txt-area{width:64%; float:left; font-size:13px;}
.testimonial-sec .item .txt-area p{line-height:23px;}
.testimonial-sec .owl-nav{position:absolute; top:-24px; bottom:auto; left:auto!important; right:0; }
.testimonial-sec .owl-carousel .owl-nav button.owl-next, .testimonial-sec .owl-carousel .owl-nav button.owl-prev{width:40px; height:40px; left:inherit; top:inherit; right:inherit; bottom:inherit; 
position:relative!important; float:left; background:#FF7A00; border-radius:50%; text-align:center; opacity:.3; transition:.5s ease all;}
.testimonial-sec .owl-carousel .owl-nav button.owl-next:hover, .testimonial-sec .owl-carousel .owl-nav button.owl-prev:hover{opacity:1;}
.testimonial-sec .owl-nav span{color:#fff; font-size:22px;}
.testimonial-sec .owl-carousel .owl-nav button.owl-prev{margin-right:10px;}

.news-sec{background: rgb(15,6,72);
background: linear-gradient(-90deg, rgba(15,6,72,1) 0%, rgba(0,105,150,1) 100%); padding:5em 0; position:relative; color:#fff;margin-bottom:1rem;}
.news-sec .container{position:relative;}
.news-sec .container:after{background:url(../images/new-img.png) right no-repeat; width:370px; height:370px; content:''; top:-6em; position:absolute; right:0;}
.news-sec h2{color:#fff;}
.news-sec .input-group{width:50%;}
.news-sec .input-group>.form-group{background:transparent; border-radius:50px!important; border:1px solid #fff; color:#fff; width:100%; float:left; font-size:14px;}
.form-group:focus {color: #212529; background-color: #fff; border-color: #86b7fe; outline: 0; box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);}
.form-group input {display: inline; width:61%; height:70px; color:#fff; float:left; border:none!important; background:transparent; padding:0px 10px; font-size:19px; line-height:70px;}
.form-group input:focus {box-shadow: none;}
.form-group .country-code{padding:0 14px; float:left; color:#fff; font-size:20px; border-right:1px solid #fff; line-height:75px; height:75px;}
.form-control:focus{background:transparent; border-radius:50px; border:1px solid #fff; color:#fff;}
 
.news-sec .input-group .btn{background:#FF7A00; width:auto; border-color:#FF7A00; margin:5px 5px 5px 0;  height:65px; line-height:65px; color:#fff; border-radius:50px; padding:0 35px!important; font-size:18px; transition:.2s ease all; float:right;}
.news-sec .input-group .btn:hover{background:#F65420; border-color:#F65420;}
.news-sec ::placeholder{color:#fff !important;}
.news-sec a{background:#333; color:#fff; border-radius:0 4px 4px 0; float:left; text-transform:uppercase; margin:0; padding:13px 30px!important; border-color:#333; margin-top:1em; width:auto!important;}
.news-sec a:hover{background:#FF7A00; border-color:#FF7A00;}

footer{background:url(../images/bg-footer.png) top center no-repeat; padding:207px 0 0; font-size:16px; box-sizing:border-box;}
.inner-footer{border-top:3px solid #6f7c95; padding-top:2em; }
footer li a{display:block; color:#6F7C95;}
footer li a:hover{color:#000; font-weight:500;}
footer .bottom{border-top:1px solid #ddd; padding:1em 0; margin-top:3em; font-size:13px;}
footer .bottom a{color:#6F7C95; padding-left:5px;}
footer .bottom ul{float:right;}
footer .bottom li{display:inline-block; margin:0 5px;}
footer .bottom li a{color:#FF6107; font-size:18px; padding:0;}

.footer-link{text-align:right; padding-top:15px;}
.footer-link li{display:inline-block; padding:0 10px; font-size:14px;}
.footer-link a {background-image: linear-gradient(to right, #FF6107, #FF6107 50%, #000 50%); background-size: 200% 100%; background-position: -100%; display: inline-block; padding: 5px 0;
  position: relative; -webkit-background-clip: text; -webkit-text-fill-color: transparent; transition: all 0.3s ease-in-out;}

.footer-link a:before {content: ""; background: #FF6107; display: block; position: absolute; bottom: -3px; left: 0; width: 0; height: 3px; transition: all 0.3s ease-in-out;}

.footer-link a:hover {background-position: 0;}

.footer-link a:hover::before {width: 100%;}

footer .social li{display:inline-block; margin:0 5px;}
footer .social li a{color:#FF6107; font-size:24px;}
footer .social li a:hover{padding-left:0; color:rgba(95,0,251,0.9);}

iframe{width:100%; height:100%;}
.modal-content{height:100%; padding-bottom:15px;}
.modal-content input{width:100%; border-color:red;}
.close{color:#FF7A00; font-size:40px; padding:0; margin:0; line-height:0; background:transparent; border:none;}

.main{padding:4em 0;}
.form-row{display:flex; flex-wrap:wrap;}

.has-float-label {display:block; position: relative; margin-bottom:20px;}
.has-float-label.first{padding-right:10px;}
.input-group {display: table; width: 100%; margin-bottom:20px; position:relative;}
.input-group > * {display: table-cell;  width: 50%;}
.has-float-label label, .has-float-label > span {left:10px; top:5px; cursor: text; font-size: 75%;opacity: 1; -webkit-transition: all .2s; transition: all .2s;}
		  
.has-float-label select {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
.has-float-label .arrow{width:30px; position:absolute; right:10px; top:8px; font-size:25px;}
.has-float-label textarea {
  width: 100%;
}
.has-float-label input, .has-float-label select, .has-float-label textarea { font-size: inherit; width:100%; padding:15px 10px; margin-bottom: 2px; border: 0; box-sizing:border-box; border-radius:16px; 
border:1px solid #8E9FBF; font-size:15px; color:#7A8BAC;}

.has-float-label input:-ms-input-placeholder, .has-float-label select:-ms-input-placeholder, .has-float-label textarea:-ms-input-placeholder {
  opacity:.5; transition: all .2s;}
  
.fieldset{width:40%; margin:3em auto; background:#fff; padding:2em;}

.form-check, .has-float-label p{display:inline-block;}
.form-check .form-check-input{width:18px; height:18px; float:left; margin-right:10px; padding:0;}

textarea{height:200px;}
.input-group .btn{background:#E5E9F1; border-color:#E5E9F1; color:#94A1BB;}

.btn{background:#FF6600; border:1px solid #FF6600; border-radius:50px; width:100%; color:#fff; padding:20px 0!important; transition:.2s ease all;}
.btn:hover{background:#5930FE; border:1px solid #5930FE;color:#fff;}

.con-add-area{overflow:hidden;  height:100%; position:relative; color:#6F7C95; padding-left:4em; position:relative;}
.con-add-area:before{position:absolute; content:''; background:#B6C2DA; height:100%; width:2px; left:25px; top:0;}
.con-add-area:after{position:absolute; content:''; background:url(../images/add-bg.png) right bottom no-repeat; height:290px; width:270px; right:0; bottom:0;}

.con-add-area ul{position:relative;}
.con-add-area li{display:inline-block; margin:0 5px;}
.con-add-area li:first-child{margin-left:0;}
.con-add-area li a{color:#FF6107!important; font-size:20px; width:35px; transition:.3s ease all; height:35px; line-height:35px; border-radius:50%; border:1px solid #FF6107; display:inline-block; text-align:center;}
.con-add-area li a:hover{padding-left:0; color:#fff!important; background:#FF6107;}
.con-add-area span{background:url(../images/con-icon.png); width:68px; height:96px; display:inline-block; position:absolute; bottom:35px; left:0;}

.con-add-area .item{margin-bottom:2em;}
.con-add-area .item h4{font-weight:600; color:#1F242E; font-size:20px;}
.con-add-area .item a{color:#6F7C95;}
.con-add-area .item a:hover{color:#FF6107;}

.about-header{padding:1em 0 2em 0; text-align:center;}
.about-header p{width:80%; margin:auto; font-size:18px!important; line-height:32px!important; text-align:center!important;}

.st-sec{padding:6em 0 4em 0;}

.justify{text-align:justify;}

.ab-com{margin:4em 0 10em; background:url(../images/ab-bg.jpg) center right no-repeat; background-size:cover; height:600px; position:relative;}
.ab-com .ab-content{width:50%; font-size:22px; line-height:36px; background:#fff; padding:2em; position:absolute; left:20px; top:40%; left:50px; box-shadow:0 0 10px #ddd;}

.jd-cat, .sd-panel{margin:2em 0 5em 0;}
.jd-cat .item{box-shadow:0 0 20px #ddd; padding:10px; border-radius:3px; color:#1F242E; font-size:15px; font-weight:600;}
.jd-cat .item img{width:100%;}

.sd-panel .item{display:flex; justify-content:center; text-align:center; font-weight:600; align-items:center; background:#FFF7F0; font-size:24px; font-family:'Roboto Slab', serif; padding:3em 0; margin-bottom:25px; flex-direction:column; color:#000;}
.sd-panel .item b{display:block; font-size:56px; color:#FF6600; font-family:'Roboto Slab', serif; font-weight:500!important; margin-bottom:.5em;}

.sd-panel .item.two{background:#D2E8E8;}
.sd-panel .item.three{background:#C1E9E9;}
.sd-panel .item.four{background:#68B5B5; color:#fff;}
.sd-panel .item.five{background:#42A4A4; color:#fff;}
.sd-panel .item.six{background:#238D8D; color:#fff;}

.team-section{position:relative;}
.team-section:before{background:#4222C2; content:''; height:450px; position:absolute; width:100%;}
.team-section .row{position:relative; padding:3em 0;}
.team-section h4{color:#fff; margin-bottom:2em;}
.team-section .item{background:#fff; padding:10px 10px 15px 10px;  color:#6F7C95; font-size:18px; box-shadow:0 0 20px #ddd; margin-bottom:25px; }
.team-section .item figure{margin-bottom:10px;}
.team-section .item b{font-size:24px; display:block; font-weight:500; color:#333;}
.team-section img{width:100%;}
.team-section .item ul{float:right;}
.team-section .item li{width:20px; height:20px; background:#ddd; border-radius:3px; display:inline-block;}

.news-section{margin:2em 0 0 0; position:relative;}
.news-section .item{box-shadow:0 0 13px #E5E9F1; padding:10px; margin:10px; font-size:15px;}
.news-section .item figure{width:100%; height:200px; background:#ddd;}
.news-section h5{color:#1F242E; font-size:18px;}
.news-section .owl-nav{position:absolute; top:-2em; right:0;}
.news-section .owl-carousel .owl-nav button.owl-next, .news-section .owl-carousel .owl-nav button.owl-prev{width:30px; height:30px; border:1px solid #5930FE; border-radius:50px; color:#5930FE; 
line-height:30px; font-size:14px;}
.news-section .owl-carousel .owl-nav button.owl-prev{margin-right:5px;} 
.n.news-section .owl-carousel .owl-nav button.owl-next.disabled, .news-section .owl-carousel .owl-nav button.owl-prev.disabled{opacity:.5;}
.news-section a{text-decoration:underline;}
.news-section a:hover{text-decoration:none;}

.txt-block{padding:2em 0 6em 0;}
.txt-block ul{margin-bottom:15px;}
.txt-block li{position:relative; padding-left:20px; font-size:16px;}
.txt-block li:before{background:orange; width:7px; height:7px; border-radius:50%; content:''; position:absolute; left:0; top:12px;}

.dt-row{margin:3em 0 0;}
.dt-img{text-align:center; margin-bottom:2em;}
.dt-img span{display:block; font-size:60px; margin-bottom:.6em; color:#000; font-weight:600;}
.dt-img img{border:1px solid #f2f2f2;}
.dt-txt {text-align:center; margin:1em 0;}
.dt-txt h5{line-height:32px;}
.inline{display:inline-block; width:auto; padding:12px 30px!important; margin-bottom:1em;}

.contact .modal-header {border:none; padding-bottom:0;}
.contact .modal-body{padding:1em;}
.contact .modal-body label{display:inline; float:left; margin-right:2em; line-height:50px;}
.contact .modal-body input[type="tel"]{width:50%;}
.contact .modal-footer{text-align:center; display:block; padding-top:0; border:none;}

.contact-form{width:50%; margin:0 auto; border:1px solid #ddd; padding:2em; border-radius:8px;}
.contact-form .form-group{margin-bottom:15px;}

.right{text-align:right;}

.tab{font-size:16px!important; font-weight:500;
  cursor: pointer;
  padding:10px 20px;
  display:inline-block;
  border-radius:3px;
}
.panels{
  background:#fffffff6;
  min-height:600px;
  width:100%;
  overflow:hidden;  
}
.panel{
  display:none;
  animation: fadein .8s;
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
.panel-title{
  font-size:1.5em;
  font-weight:bold
}
.radio{
  display:none;
}
#jobseeker:checked ~ .panels #jobseeker-panel,
#employer:checked ~ .panels #employer-panel{
  display:block
}
#jobseeker:checked ~ .tabs #jobseeker-tab,
#employer:checked ~ .tabs #employer-tab{
  background:orange;
  color:#fff;
}

.main p{text-align:justify; font-size:16px; line-height:28px;}

.inner-banner{position:relative; padding:4em 0; font-size:24px; background-size:cover!important; color:#fff;}
.inner-banner.detail{padding:2em 0;}
.inner-banner:before{position:absolute; top:0; left:0; width:100%; height:100%; content:''; background:rgba(0, 0, 0, 0.9);}
.inner-banner .container{position:relative; z-index:99; color:#fff;}
.inner-banner .btn{padding:11px 50px!important; font-size:18px; width:auto; border-radius:10px;  cursor: pointer; display: inline-block; color: #fff; border:2px solid #FF7A00;
  background-image: -webkit-linear-gradient(30deg, #FF7A00 50%, transparent 50%)!important; background-image: linear-gradient(30deg, #FF7A00 50%, transparent 50%)!important; background-size: 500px!important;
  background-repeat: no-repeat!important; background-position: 0%!imsecondaryportant; -webkit-transition: background 300ms ease-in-out!important; transition: background 300ms ease-in-out!important;
  height:60px;}
.inner-banner .btn:hover{background-position: 100%!important; background:transparent;  border:2px solid #FF7A00; color: #FF7A00;}

.inner-banner h3{color:#fff; margin-bottom:10px;}
.inner-banner .content-area{padding-left:100px!important;}
.inner-banner .company-logo{width:80px!important; height:80px; line-height:65px; background:#fff;}
.inner-banner .company{font-size:18px!important;}
.inner-banner .tag ul{margin-top:0;}
.inner-banner .tag li{display:inline-block; font-size:14px; margin-right:30px;}

.inner-banner .btn{position:absolute; right:0; top:0; height:auto; padding:10px 30px!important;}

.search-box{border-radius:5px; padding:2em; background:rgba(255, 255, 255, 0.2); margin-top:1em;}
.search-box input{padding:15px; height:60px;}

.job-block{margin-left:2em;}
.job-block .item{border:1px solid #D2D3E4; border-radius:10px; padding:1em; margin-bottom:1em; transition:all .3s ease;}
.job-block .item:hover{box-shadow:0 7px 18px rgba(64,79,104,.05);}
.job-block .content, .inner-banner .content-area {position: relative;  padding-left: 68px; min-height: 51px;}
.job-block .company-logo, .inner-banner .company-logo {position: absolute;  left: 0; top: 0; width: 50px; transition: all .3s ease; border:1px solid #D2D3E4; border-radius:10px; padding:5px; text-align:center;}
.job-block h4 {position: relative; font-weight: 500;  font-size: 18px; line-height: 24px;  color: #202124;  margin-bottom:0;}
.job-block h4 a{color: #202124;}
.job-block .company, .inner-banner .company{font-size:14px; margin-bottom:10px;}
.job-block .job-info {position: relative; display: flex; flex-wrap: wrap; margin-bottom: 10px;}
.job-block .job-info li {position: relative; font-size: 14px; line-height:22px; color:dimgray; font-weight:400; padding-left:25px; margin-bottom: 5px;  margin-right: 20px;}
.job-block .job-info li .icon {position: absolute; left: 0; top: 0;}
.job-block .job-info li .icon img{width:80%;}
.job-block .job-other-info {position:relative; display:flex; flex-wrap:wrap;}
.job-other-info li {position:relative; font-size:13px;  line-height:15px;  margin-right:15px; padding:5px 20px; border-radius:5px;  margin-bottom:10px;}
.job-other-info li.full {background:#E9FCED; color:#23983D;}
.job-other-info li.part {background:#F5F9FF; color:#5D83E5;}

.job-block .btn-area .btn-list{border-radius:5px; padding:5px 10px; font-size:14px; display:block; text-align:center; text-transform:uppercase; transition:all .3s ease;}
.job-block .btn-area .btn-list.primary{background:#F2F3FF; color:#123877; margin-bottom:10px;}
.job-block .btn-area .btn-list.primary:hover{background:#123877; color:#F2F3FF;}
.job-block .btn-area .btn-list.secondary{background:#123877; color:#F2F3FF;}
.job-block .btn-area .btn-list.secondary:hover{background:#F2F3FF; color:#123877;}

.aside{background:#F6F9FE; padding:2em; border-radius:10px;}
.aside b{font-weight:500;}
.aside ul{overflow:hidden; margin:.5em 0;}
.aside li{font-size:16px; margin-bottom:10px;}
.aside .icon{display:inline-block; margin-right:10px;}
.aside .icon img{width:80%;}
.aside input[type="checkbox"]{width:15px; height:15px; margin-right:5px; position:relative; top:2px;}

.jd-des{margin-right:2em; font-size:16px;}
.jd-des .btn{display:inline-block; padding:15px 30px!important; width:auto!important; margin-top:1em; border-radius:10px;}

.list{margin:0 0 0 1em;}
.list li{margin-bottom:10px; list-style:disc;}

.m2{margin-top:2em;}

.wrapper-1{width:50%; margin:0 auto; box-shadow:0 0 22px rgba(167,182,238,.2);  display: flex; flex-direction: column;padding :3em 1em; text-align:center;}
.wrapper-1 p{text-align:center; font-size:24px;}
.wrapper-1 .btn{width:auto; margin:1em auto; padding:13px 50px!important; text-transform:uppercase;}
h1{font-size:4em; letter-spacing:3px;  margin:0;  margin-bottom:20px;}

.go-home{color:#fff; background:#5892FF; border:none; padding:10px 50px; margin:30px 0; border-radius:30px;  text-transform:capitalize;  box-shadow:0 10px 16px 1px rgba(174, 199, 251, 1);}

.about-content{margin-bottom:6em;}

.box-photo-frame {display: inline-block; z-index: 10; position: relative;}
.section-image-aside {position: relative;}
.section-image-aside-img {position: absolute; top: 0; bottom: 0; width: 190%; -webkit-background-size: cover; background-size: cover;}
.section-image-aside-img .section-bordered-inside {background-color: rgba(5, 5, 33, 0.9);}
.section-bordered-inside {position: relative; width: 100%; height: 100%;}
.section-bordered-inside:after {content: '';  position: absolute; top: 33px; bottom: 33px; right: 33px; left: 33px; border: 1px solid #3b4a59;}
.list-marked{margin: 22px 0; overflow:hidden;}
.list-marked li {color:#000; position:relative; padding:0 10px 10px 20px; font-size:16px; width:50%; float:left;}
.list-marked li:before{width:7px; height:7px; border-radius:50%; content:''; background:orange; position:absolute; left:0;top:10px;}
.section-image-aside-right .section-image-aside-img {left: 0;}
.section-image-aside-img {width:49vw;}
.to-front {position: relative; z-index: 5; padding:5.5em 0 4em 4em; box-sizing:border-box;}
.to-front.solution{padding:5.5em 4em 4em 0;}
.to-front .btn{display:inline-block; border-radius:5px; padding:14px 40px!important; width:auto;}
.to-front h3, .to-front h5{color:#fff!important;}

.bg-whisperapprox h3{margin-top:1em;}
.bg-whisperapprox p {padding-right:40px; color:#333; font-size:18px; line-height:32px;}
.section-image-aside-left .section-image-aside-img {
        right: 0;
    }
	
.inset-left-40{padding:4em 0 4em 4em;}
.inset-left-40 p{padding-right:0;}
.inset-left-40 .box-photo-frame{margin-top:30px;}
.embed-responsive img{width:100%;}

.journey-block{padding:4em 0;}
.journey-block h2{margin-top:2em;}
.journey-block p{font-size:18px; line-height:32px;}

.ser-block{background:#123877; color:#fff; padding:3em 0 2.5em; margin:3em 0;}
.ser-block h3{color:#fff; margin-bottom:0;}

.purpose-block{padding:2em 0 1em;}
.purpose-block .header{text-align:center; margin-bottom:4em; font-size:18px; color:#333; overflow:hidden;}
.purpose-block .header b{display:block; color:#FF7A00; margin-bottom:15px;}

.purpose-block .provider{margin-top:4em;}
.purpose-block .provider h4{padding-left:3.7em}
.purpose-block .provider .table-block{padding:0 0 0 5em;}

.table-block{width:100%; padding-right:5em;}
.table-block table{border:none; width:100%;}
.table-block th{border-top:1px solid #B6C2DA; border-bottom:1px solid #B6C2DA; font-size:18px; font-weight:500; color:#CD174E; padding:5px 0;}
.table-block th.alter{color:#76AE19;}
.table-block td{border-bottom:1px solid #B6C2DA; padding:15px 0; vertical-align:top;}
.table-block td.alter{color:#000;}
.table-block td strong{font-weight:500;}

.startup-section{padding:4em 0; background:#FFF7F0;}
.startup-section .txt-block{padding-right:2em; color:#000; font-size:22px; line-height:40px;}
.startup-section .txt-block b{color:#FF7A00; font-size:50px; display:block; line-height:64px; margin-bottom:.4em;}

.fr-block{padding-top:4em;}
.fr-block figure{padding:10px; width:300px; box-shadow:0 0 10px rgba(167, 182, 238, .2); float:right; margin-right:2em; border-radius:50%;}
.fr-block figure img{border-radius:50%;}
.fr-block .txt-block{padding:2em 0 0 0; color:#fff; width:100%;}
.fr-block .txt-block li{display:inline-block; list-style:none; padding-left:0; font-size:20px; padding-right:20px;}
.fr-block .txt-block li:before{content:none;}
.fr-block .txt-block li a{color:#fff; width:32px; height:32px; border-radius:50%; display:inline-block; text-align:center;}
.fr-block .txt-block li a.mail{background:#FF6600;}
.fr-block .txt-block li a.twit{background:#008CF1;}
.fr-block .txt-block li a.link{background:#0274C7;}
.fr-block .txt-block h4{border-bottom:1px solid #B6C2DA; padding-bottom:15px; margin-bottom:25px;}
.fr-block .txt-block b{font-size:48px; color:#333; font-weight:600; display:block; margin:30px 0;}


.em-hiring-block{text-align:center; padding:3em 0 6em;}
.em-hiring-block p{width:54%; margin:0 auto 2em;}
.em-hiring-block .content-block{box-shadow:0 0 20px #E5E9F1; border-radius:8px; padding:2em; text-align:left;}

.em-hiring-block .content-block li{padding-left:35px; font-family:'Roboto Slab', serif; font-size:22px; color:#202225; margin-bottom:2.5em; position:relative;}
.em-hiring-block .content-block li:before{content:''; background:url(../images/list-icon.png); width:22px; height:24px; top:3px; position:absolute; left:0;}
.em-hiring-block .content-block li:last-child{margin-bottom:.7em;}

.em-work-block{padding:3em 2em 0 0;}
.em-work-block h2{font-size:42px; line-height:60px;}
.em-work-block .btn{width:auto; font-size:18px; font-family:'Roboto Slab', serif; padding:12px 40px!important; margin-top:1em;}

.em-call-section{background:#123877; border-radius:8px; padding:2em; color:#fff; margin:2em 0;}
.em-call-section h2, .em-call-section h5{color:#fff;}
.em-call-section .btn{width:auto; float:right; background:#fff; color:#FF7A00; padding:14px 40px!important; margin-top:1em; border-color:#fff; font-family:'Roboto Slab', serif; font-size:18px;}
.em-call-section .btn:hover{background:#FF7A00; color:#fff; border-color: #fff;}
.em-call-section.alter{background:#FF7A00;}

.em-choose-section{padding:0 0 6em; text-align:center;}
.em-choose-section .item{padding:0 .5em;}
.em-choose-section .item figure{width:180px; height:180px; border-radius:50%; background:#E7EAED; margin:2em auto 1.5em; }

.faq-section{padding:4em 0;}
.faq-section h2{text-align:center;}
.faq-section .accordion{background:#FFF7F0; padding:2em; border-radius:16px; margin-top:3em;}
.faq-section .accordion-item{background:transparent; border:none; border-bottom:1px solid #ccc6c0; color:#333;}
.faq-section .accordion-button{background:transparent; color:#000; font-size:20px; font-weight:600; border:none; box-shadow:none; padding:20px 0;}
.faq-section .accordion-body{padding:0 0 20px 0;}

@media(max-width:1400px){
	.form-group input{width:55%;}
	
}
@media(max-width:1200px){
	.home-banner .content-area h1{font-size:60px;}
	.form-group input{width:46%;}
	.table-block{padding-right:0;}
	.startup-section .txt-block b{font-size:32px; line-height:40px;}
	.purpose-block .provider .table-block{padding-left:0;}
	.fr-block .txt-block b{font-size:32px;}
	.home-banner .link{width:44%;}
	.home-banner .btn{padding:10px 25px!important;}
}

@media(max-width:980px){
	.ab-com .ab-content{width:85%; box-sizing:border-box;}
	.about-content{padding:2em .5em 0; text-align:center;}
.about-content p, .st-sec p{text-align:center;}
    .home-banner .btn {padding: 11px 40px !important;}
	.home-banner .link {
        width: 28%;
    }
.st-sec{padding:4em 0; font-size:16px;}
.st-sec img{width:100%;}

.about-header p{width:100%;}
.home-banner .content-area{margin:1em 0 2em 0; font-size:22px;}
.home-banner .content-area h1{font-size:55px;}
.home-banner .content-area br{display:none;}
.home-banner .content-area p span{font-size:24px; display:block; margin-top:10px; line-height:32px;}

.testimonial-sec .item .img-area{width:60px; height:60px;}
.testimonial-sec .person{font-size:20px;}

.jb-category-sec .im-area{margin-bottom:1.5em;}

.welcome-text-block p{width:100%;}

.welcome-text-block{padding:5em 0 3em;}
.welcome-text-block .item{margin-bottom:1em;}

.get-app-sec .car-txt-area{padding-top:4em;}

.news-sec .input-group{width:56%;}
.form-group input{width:45%;}
.news-sec .input-group .btn{height:60px; line-height:60px; padding:0 15px!important;}

.get-app-sec .car-txt-area{padding-top:4em;}

.news-sec .container:after{width:290px; background-size:100%;}

.em-hiring-block{padding-top:0;}
.em-hiring-block .content-block{margin:1em 0;}

.em-hiring-block .content-block{padding-bottom:4em;}

.em-work-block{padding:0 0 4em  0; text-align:center;}

.em-choose-section{padding-bottom:3em;}
}

@media(max-width:767px){
.home-banner .content-area{margin:0em 0em 2em 0; text-align:center; font-size:18px;}
.home-banner .content-area h1{font-size:30px;}
.get-app-sec .car-txt-area{padding-top:3em;}
.testimonial-sec .test-box, .testimonial-sec .test-box .review{width:100%;}
.get-app-sec .car-txt-area li a{width:47%; font-size:22px;}
.get-app-sec .car-txt-area small{font-size:14px;}
.get-app-sec .car-txt-area li a span{width:34px;}
footer .bottom{text-align:center;}
.welcome-text-block{margin:0 auto; padding:3em 0 2em;}
.welcome-text-block h3 br, .welcome-text-block .item br{display:none;}
.welcome-text-block .item{width:290px; height:auto; font-size:18px; margin:0 auto 1em; display:block; overflow:hidden;}
.welcome-text-block .item figure{width:80px; height:80px; float:left; line-height:80px;}
.welcome-text-block .item figure img{width:60%;}
.part-sec li{width:50%;}
.get-app-sec .carousel-control-next, .get-app-sec .carousel-control-prev{top:20px;}
.get-app-sec .carousel-control-prev {left:20px;}
.get-app-sec .carousel-control-next {right:20px;}

.testimonial-sec .test-box .carousel-control-next, .testimonial-sec .test-box .carousel-control-prev{width:40px; height:40px; font-size:20px;}
.testimonial-sec .carousel-control-prev{left:8px;}
.testimonial-sec .carousel-control-next{right:8px;}
.jb-category-sec figure{margin-right:15px;}
.testimonial-sec .test-box .review{font-size:16px;}

.news-sec .input-group{width:100%;}

footer, .footer-link{text-align:center;}
footer .bottom ul{float:none; margin-top:10px;}
footer ul{margin:10px 0 0 0;}

header .text-end{text-align:inherit!important; margin-bottom:2em;}
header .text-end .btn{display:block; border:none; padding:0 0 1em 15px!important; border-radius:0;}
header .text-end .btn-primary{background:transparent!important; border:none; color:#6F7C95; }
.nav-link{padding-left:15px;}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{background:#FF6107!important; color:#fff;}
.navbar-collapse{position:fixed; left:0; top:0; background:#fff; height:100%; width:80%; box-shadow:0 0 12px; visibility: hidden;
    transform: translateX(-100%); transition:visibility .3s ease-in-out, transform .3s ease-in-out; padding-top:1em; z-index:2;}
/*.collapse:not(.show) {
    left: -70%;
}*/
.navbar-expand-lg .navbar-nav .nav-link{border-bottom:1px dashed #ddd; -webkit-text-fill-color:inherit;}
.navbar-expand-lg .navbar-nav .nav-link:hover, .navbar-expand-lg .navbar-nav .nav-link.active{background:#FF6107; color:#fff; padding:5px 10px}
.collapse.show {visibility: visible; transform: translateX(0);}
.navbar-toggler:focus{color:#fff;}
.get-app-sec .carousel-img:after{bottom:-6%;}
.has-float-label textarea{height:100px;}
.con-img-area ul{top:0;}

.carousel-indicators{margin-bottom:-1rem;}
.get-app-sec{margin-bottom:1em;}
.jb-category-sec .im-area{margin-bottom:2em;}

.about-banner{height:400px;}
.jd-cat .item{margin-bottom:25px;}

.con-add-area{background-size:40%; background-position:right 70%;}
.con-add-area span{bottom:auto; top:0; right:0; left:auto;}

.testimonial-sec .carousel-control-prev{left:0;}

.modal.get .modal-dialog{max-width:100%; margin:0;}
.modal.get .modal-content{border-radius:0; padding:0 2em 2em;}
.modal.get .modal-header{display:block; text-align:right;}
.modal.get .btn-get{font-size: 18px; background: #E5E9F1; color: #94A1BB; width:auto; padding:0 40px; border: none; border-radius: 50px; height: 60px; text-align: center; display: block; margin: 1em 0 0 0;
transition: .3s ease all;}
.modal.get .btn-get:hover {background: #FF7A00; color: #fff;}
.modal.get .modal-body{font-weight:600;}


.about-header{padding:0em 0 3em 0;}
.about-header p{width:96%; font-size:18px; line-height:30px;}
.ab-com{margin:3em 0 4em; height:auto; padding-bottom:2em;}
.ab-com .ab-content{width:90%; position:relative; left:0; margin:auto; font-size:16px; line-height:30px; padding:1em; top:20px;}
.ab-com .ab-content p{line-height:28px;}
.modal-dialog{max-width:100%;}
.home-banner .content-area label{display:block; text-align:left; font-size:14px;}
.modal-content{height:880px;}

.con-add-area{padding-left:0; margin-top:2em;}
.con-add-area:before{content:none;}

.st-sec{padding:2em 0; text-align:center;}


.sd-panel{margin-bottom:0;}

.nav-item{padding:0 10px;}
.navbar-expand-lg .navbar-nav .nav-link{display:block;}

.home-banner .content-area em{width:80px; top:0;}
.home-banner .content-area p{line-height:28px;}

.inner-banner .btn{position:relative; top:1em;}
.inner-banner .tag li{line-height:16px;}

.job-block{margin:2em 0 0 0;}

.dt-row{margin:1em 0 0;}
.dt-img{margin-bottom:1em;}
.dt-img span{font-size:40px;}

.mb-center{text-align:center!important;}
.txt-block{padding-bottom:0;}
.about-content{margin-bottom:1em;}
.bg-whisperapprox{margin-bottom:2em;}
.section-image-aside-img {width: 100%;}
.to-front, .to-front.solution{padding:0 4em;}
.list-marked li{width:100%; float:none;}

.section-60{padding:60px 20px;}
.inset-left-40{padding:0;}
.journey-block, .fr-block .txt-block{padding-top:1em;}
.fr-block .txt-block {text-align:center;}
.fr-block .txt-block h2{font-size:30px;}
.box-photo-frame{margin:1em 0;}
.bg-whisperapprox p{padding-right:0;}

.about-content{padding-top:0;}

.ser-block{text-align:center; margin-bottom:1em;}
.ser-block .btn-mobile{text-align:center; margin-top:1em;}

.purpose-block{padding-bottom:0;}
.purpose-block .header{margin-bottom:2em;}
.table-block{padding-right:0; margin-bottom:2em;}
.journey-block h2{margin-top:0;}

.startup-section{padding:2em 0;}
.startup-section .txt-block {padding-right:0; font-size:18px; line-height:30px;}
.startup-section .txt-block  b{font-size:29px; line-height:40px;}

.purpose-block .provider .table-block{padding:0;}

.fr-block{padding-bottom:0;}
.fr-block figure{margin:0 auto; float:none;}
.fr-block .txt-block{width:100%;}
.fr-block .txt-block b{font-size:30px;}

.news-sec .container:after{content:none;}
.form-group input{width:48%; padding:0 10px;}
.news-sec .input-group .btn{padding:0 30px!important;}
.welcome-text-block .item.three{margin-top:1em;}

}
@media(max-width:480px){
.get-app-sec .car-txt-area li a{width:100%;}	
.welcome-text-block p{width:90%; margin:1.5em auto 3em;}
.input-group{display:block;}
.news-sec{padding:2em 0;}
.news-sec .input-group>.form-control, .news-sec .input-group .btn{width:100%;}
.jb-category-sec{padding:2em 0 0 0;}
.jb-category-sec .row{padding:0;}
.team-section:before{height:390px;}
.sd-panel .item{padding:2em 0;}
.sd-panel .item b{font-size:50px; line-height:50px;}
.testimonial-sec .carousel-control{position:relative;}
.testimonial-sec  .owl-carousel .owl-stage-outer{padding-top:1em;}
.testimonial-sec .owl-nav {top:0; right:38%;}
.testimonial-sec .owl-carousel .owl-nav button.owl-next, .testimonial-sec .owl-carousel .owl-nav button.owl-prev{width:25px; height:25px;}
.testimonial-sec .owl-nav span{font-size:15px;}
.welcome-text-block .item figure img{width:70%;}
.home-banner .content-area p span{font-size:18px; line-height:28px;}
.home-banner .btn-secondary{display:block; width:65%; margin:1em auto 0; padding:11px 10px!important;}
.home-banner .content-area em{right:0;}
.con-add-area:after{content:none;}
.inner-banner h3{font-size:20px;}
.news-sec{text-align:center; overflow:hidden;}
.news-sec:after{content:none;}
.news-sec a{margin-top:0; padding:12px 40px!important;}
.to-front, .to-front.solution{padding:0 2em;}

.news-sec .input-group>.form-group{width:100%;}
.form-group .country-code{font-size:15px; height:60px; line-height:60px;}
.form-group input{width:48%; padding:0 10px; height:59px; line-height:59px; font-size:16px;}
.news-sec .input-group .btn{line-height:50px; height:50px; width:auto; padding:0 20px!important; font-size:16px;}
.home-banner .link { width: 50%; margin-top: 1em;}
}

@media(max-width:400px){
	.form-group input{width:46%;}
.news-sec .input-group .btn{padding:0 10px!important;}
}